@font-face {
  font-family: 'Santor';
  src: url('../fonts/Santor.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/Santor.otf')  format('opentype'),
	     url('../fonts/Santor.woff') format('woff'), 
         url('../fonts/Santor.ttf')  format('truetype'), 
         url('../fonts/Santor.svg#Santor') format('svg');
  font-weight: normal;
  font-style: normal;
}
 @font-face {
    font-family: 'gotham_ultraregular';
    src: url('../fonts/gotham-ultra-webfont.eot');
    src: url('../fonts/gotham-ultra-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-ultra-webfont.woff2') format('woff2'),
         url('../fonts/gotham-ultra-webfont.woff') format('woff'),
         url('../fonts/gotham-ultra-webfont.ttf') format('truetype'),
         url('../fonts/gotham-ultra-webfont.svg#gotham_ultraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_lightregular';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sketch_rockwellregular';
    src: url('../fonts/sketchrockwell-bold-webfont.eot');
    src: url('../fonts/sketchrockwell-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sketchrockwell-bold-webfont.woff2') format('woff2'),
         url('../fonts/sketchrockwell-bold-webfont.woff') format('woff'),
         url('../fonts/sketchrockwell-bold-webfont.ttf') format('truetype'),
         url('../fonts/sketchrockwell-bold-webfont.svg#sketch_rockwellregular') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'Smart Kid';
    src: url('../fonts/smart_kid-webfont.eot');
    src: url('../fonts/smart_kid-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/smart_kid-webfont.woff2') format('woff2'),
         url('../fonts/smart_kid-webfont.woff') format('woff'),
         url('../fonts/smart_kid-webfont.ttf') format('truetype'),
         url('../fonts/smart_kid-webfont.svg#sketch_rockwellregular') format('svg');
    font-weight: normal;
    font-style: normal;
} 
@font-face {
    font-family: 'fp_second_handfp_second_hand';
    src: url('../fonts/fp_second_hand-webfont.eot');
    src: url('../fonts/fp_second_hand-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fp_second_hand-webfont.woff2') format('woff2'),
         url('../fonts/fp_second_hand-webfont.woff') format('woff'),
         url('../fonts/fp_second_hand-webfont.ttf') format('truetype'),
         url('../fonts/fp_second_hand-webfont.svg#fp_second_handfp_second_hand') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bobbieshandregular';
    src: url('../fonts/bobbieshand_regular-webfont.eot');
    src: url('../fonts/bobbieshand_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bobbieshand_regular-webfont.woff2') format('woff2'),
         url('../fonts/bobbieshand_regular-webfont.woff') format('woff'),
         url('../fonts/bobbieshand_regular-webfont.ttf') format('truetype'),
         url('../fonts/bobbieshand_regular-webfont.svg#bobbieshandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hand_of_seanregular';
    src: url('../fonts/handsean-webfont.eot');
    src: url('../fonts/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handsean-webfont.woff2') format('woff2'),
         url('../fonts/handsean-webfont.woff') format('woff'),
         url('../fonts/handsean-webfont.ttf') format('truetype'),
         url('../fonts/handsean-webfont.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hangyabolyregular';
    src: url('../fonts/hangyaboly-webfont.eot');
    src: url('../fonts/hangyaboly-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hangyaboly-webfont.woff2') format('woff2'),
         url('../fonts/hangyaboly-webfont.woff') format('woff'),
         url('../fonts/hangyaboly-webfont.ttf') format('truetype'),
         url('../fonts/hangyaboly-webfont.svg#hangyabolyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gooddogregular';
    src: url('../fonts/GoodDog-webfont.eot');
    src: url('../fonts/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GoodDog-webfont.woff') format('woff'),
         url('../fonts/GoodDog-webfont.ttf') format('truetype'),
         url('../fonts/GoodDog-webfont.svg#gooddogregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* Small devices (phones, 767px and under) */
html,body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial;
    font-size:16px;
    margin:0;padding:0;
    color:#808080;
 }
 
 

 #header {
    padding:10px 30px 20px 30px;
    color:#fff;
    background-color:#000;
    border-top: 2px solid #ffcc00;
    
 }


 .white {
 	background-color:#fff;
    margin-top:0;
    padding-top:10px;
    min-height:400px;
 }
 

 #f1 {
 	background-color:#636363;
    color:#fff;
    padding:20px;
 }
 #f2 {
 	background-color:#464646;
    color:#fff;
    font-size:10px;
    padding:20px;
 }
 
 
 h1 {

 }
 h2, h3, h4 {

 }
 hr {
 	 border: 0; height: 1px; 
     background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
     background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
     background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
     background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
 }
 
 .logopad {
 	padding: 5px 0;
 }
 
.jumbotron h2 {
	color:#303030;
}

.dropdown-menu > li > a {
    padding: 8px 20px;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.iframe {
    width:100%; 
    border:none;
}

 .wikiTip{
width: 80%; 
margin: auto; 
padding: 15px; 
border-radius: 12px; 
box-shadow: 10px 10px 5px #888888; 
color: #008001; 
font-style: italic;
}
.wikiWarn{
width: 80%; 
margin-left: auto; 
margin-right: auto; 
padding: 15px; 
border-radius: 12px; 
box-shadow: 10px 10px 5px #888888; 
color: #bf0000; 
font-style: italic;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.carousel h2 { font-size:36px; }
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.carousel h2 { font-size:42px; }

 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .carousel h2 { font-size:60px; }

 } 